<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2024/3112/377785290_31122024.pdf</fichier>
         <siren>377785290</siren>
         <titreLong>CENTRE ACCUEIL INFORMATION ORIENTATION</titreLong>
         <codePostal>33800</codePostal>
         <dateDepot>05/07/2026 13:11</dateDepot>
         <dateCloture>31/12/2024</dateCloture>
         <dateValidation>05/07/2026 13:53</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.caio-bordeaux.com/</url>
         </depot>